Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 17:12:05 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Suzanne Text box Videos are not playing Question I need technical support Customer Yes Username [email-masked] Comments I cannot play videos on either of two PCs I have, the screen is just blank. How do I fix this? utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3440